BODY {
	background:#666666 ;margin:0;padding:0;
	PADDING-TOP: 38px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; 
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/background/WW-background-01.jpg);
	background-position: top center;
}

/* MAIN SITE ELEMENTS end-----------------------------------------------------------------------------*/
.maintext
		{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
  .maintext A
		{
	text-decoration: none;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
  .maintext A:hover
		{
	text-decoration: underline;
	font-style: normal;
	color: #CB0015;
	font-weight: bold;
}
.RedText
	{
	font-family: Arial, Helvetica, sans-serif;
	color: #CB0015;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: normal;

}
.RedText A
		{
	text-decoration: bold;
	font-style: bold;
	color: #CB0015;
	font-weight: bold;
}
  .RedText A:hover
		{
	text-decoration: underline;
	font-style: bold;
	color: #000000;
	font-weight: bold;
}
.blackbold
		{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}
  .blackbold A
		{ text-decoration: none; color: #000000; }
  .blackbold A:hover
		{ text-decoration: underline; color: #000000;	}
}
.white-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	letter-spacing: 1px;


}

.Rollover {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	COLOR: #CB0015;
	font-weight: bold;
}
 .Rollover A
        {
	COLOR: #CB0015;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: bold;

}
 .Rollover A:hover
        { COLOR: #000000; font-weight: bold; TEXT-DECORATION: underline; }
}

<style>
table tr td { 
vertical-align:top; 
}

</style>		
		
/* FOOTER ELEMENTS -----------------------------------------------------------------------------*/
.footText {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	COLOR: #CCCCCC;
	font-weight: normal;
}
 .footText A
        {
	COLOR: #CCCCCC;
	TEXT-DECORATION: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;

}
 .footText A:hover
        { COLOR: #FFFFFF; font-weight: normal; TEXT-DECORATION: underline;
		
}
